#Sun Oct 10 20:12:13 IDT 2021
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher_round.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher_round.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-hdpi\\ic_launcher.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-hdpi_ic_launcher.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher_round.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher_round.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher.xml=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher.xml.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\layout\\activity_main.xml=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\layout_activity_main.xml.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-xxhdpi\\ic_launcher.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxhdpi_ic_launcher.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\drawable-v24\\ic_launcher_foreground.xml=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_ic_launcher_foreground.xml.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-xhdpi\\ic_launcher_round.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xhdpi_ic_launcher_round.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher_round.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher_round.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher_round.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\drawable-v24\\off.jpg=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_off.jpg.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\drawable\\animation.xml=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\drawable_animation.xml.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-mdpi\\ic_launcher.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-mdpi_ic_launcher.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\drawable\\ic_launcher_background.xml=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\drawable_ic_launcher_background.xml.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\drawable-v24\\on.jpg=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\drawable-v24_on.jpg.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-xxxhdpi\\ic_launcher.webp=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-xxxhdpi_ic_launcher.webp.flat
C\:\\Users\\EASE\ LIFE\\OneDrive\\Desktop\\21-22\ Semester\ (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\src\\main\\res\\mipmap-anydpi-v26\\ic_launcher_round.xml=C\:\\Users\\EASE LIFE\\OneDrive\\Desktop\\21-22 Semester (1)\\ENCS5150\\EXPs\\Exp5.1\\app\\build\\intermediates\\merged_res\\debug\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
